/* Color Key 

Light: #DADADA
Primary: #000000
Text: #333333

*/


/* Button Size Widget */
.black .wbutton {
	border: 4px solid #DADADA;
	background: #fff;
}
.black .wbutton .wshell{
	border: 1px solid #000000;
	background: #fff;
}
.black .wbutton .wshell a h2.wbutton_h2{
	color: #333333;
	background: #fff;
}
.black .wbutton .wshell a h1.wbutton_h1{
	color: #fff;
	text-shadow: 1px 1px 1px #333;
	background: #000000;
}
.black .wbutton .wshell .wgoal{
	background: #fff;
}
.black .wbutton .wshell .wgoal .wmeter{
	background: #DADADA;
}
.black .wbutton .wshell .wgoal em a.wbutton_a{
	color: #333333;
}
.black .wbutton .wshell .wgoal h3.wbutton_h3 a{
	color: #333333;
}
.black .wbutton .wshell .wembed{
	background: #000000;
}
.black .wbutton .wshell .wembed h4.wbutton_h4{
	color: #fff;
}
/* End Button Size Widget */

/* Badge Size Widget */
.black .wbadge {
	border: 4px solid #DADADA;
	background: #fff;
}
.black .wbadge .wshell{
	border: 2px solid #000000;
	background: #fff;
}
.black .wbadge .wshell a h2.wbadge_h2{
	color: #FFF;
	background: #000000;
}
.black .wbadge .wshell a img{
	border:1px solid #fff;
}
.black .wbadge .wshell a h1.wbadge_h1{
	color: #fff;
	text-shadow: 1px 1px 1px #333;
	background: #000000;
	border: 2px solid #DADADA;
}
.black .wbadge .wshell .wgoal{
	background: #fff;
	border-bottom: 1px solid #DADADA;
}
.black .wbadge .wshell .wgoal .wmeter{
	background: #DADADA;
	border: 1px solid #fff;
}
.black .wbadge .wshell .wgoal h3.wbadge_h3 a{
	color: #333333;
}
.black .wbadge .wshell em a.wbadge_a{
	color: #ccc;
}
.black .wbadge .wshell .wembed{
	background: #000000;
}
.black .wbadge .wshell .wembed h4.wbadge_h4{
	color: #fff;
}

/* End Badge Size Widget */

/* Blog Size Widget */
.black .wblog {
	border: 4px solid #DADADA;
	background: #fff;
}
.black .wblog .wshell{
	border: 2px solid #000000;
	background: #fff;
}
.black .wblog .wshell a h2.wblog_h2{
	color: #FFF;
	background: #000000;
}
.black .wblog .wshell a img{
	border:1px solid #fff;
}
.black .wblog .wshell a h1.wblog_h1{
	color: #fff;
	text-shadow: 1px 1px 1px #333;
	background: #000000;
	border: 2px solid #DADADA;
}
.black .wblog .wshell .wgoal{
	background: #fff;
	border-bottom: 1px solid #DADADA;
}
.black .wblog .wshell .wgoal .wmeter{
	background: #DADADA;
	border: 1px solid #fff;
}
.black .wblog .wshell .wgoal h3.wblog_h3 a{
	color: #333333;
}
.black .wblog .wshell em a.wblog_a{
	color: #ccc;
}
.black .wblog .wshell .wembed{
	background: #000000;
}
.black .wblog .wshell .wembed h4.wblog_h4{
	color: #fff;
}
/* End Blog Size Widget */